@charset "utf-8";
/* CSS Document 
Author: Tim Dorey
Date: 08/09/2009
info@timdorey.com
*/

/*
Colours
Green: #8bab00
Aqua: #48a98a
Blue: #011f5b
*/

body{
	color: #011f5b;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11pt;
	text-align:center;
	margin:0 auto;
}

h1{
	color:#011f5b;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14pt;
	font-weight:bold;
}

h2{
	color:#8bab00;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12pt;
}

div#header{
	height:230px;
	width:1000px;
	margin:0 auto;
	text-align:left;
}

div#header-top{
	background-color:#8bab00;
	width:100%;
	margin:0;
	height:20px;
}

div#header-bottom{
	background-color:#48a98a;
	height:5px;
	width:100%;
	margin:0;
}

div#header-logo{
	text-align:left;
	float:left;
	vertical-align:top;
	width:450px;
}

div#header-navigation-top{
	text-align:right;
	float:right;
	width:400px;
	height:180px;
	padding-bottom:10px;
}

div#header-navigation{
	text-align:right;
	float:right;
	width:550px;
	height:35x;
}

div#container{
	width:1000px;
	margin:0 auto;
	text-align:left;
	margin-bottom:10px;
	margin-top:10px;
}

div#content{
	width:790px;
	text-align:left;
	float:left;
	vertical-align:top;
}

div#sidebar{
	width:200px;
	text-align:left;
	float: right;
	vertical-align:top;
}

div#footer{
	width:100%;
	clear:both;
	padding-top:10px;
	padding-bottom:10px;
}

hr{
	height:2px;
	color:#48a98a;
	background-color:#48a98a;
}

div#footer-left{
	text-align:left;
	float:left;
	width:50%;
}

div#footer-right{
	text-align:right;
	float:right;
	width:50%;
}

a.footer{
	color: #011f5b;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11pt;
	text-decoration:none;
}

a.footer:hover{
	text-decoration:underline;
}

.header-navigation, a.header-navigation, a.header-navigation:hover{
	text-decoration:none;
	color:#011f5b;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14pt;
	font-weight:bold;
}

div#comment-box{
	background-color:#8bab00;
	width:100%;
	font-family:Arial, Helvetica, sans-serif;
	color:#ffffff;
	font-size:11pt;
}

.comment-box-img{
	vertical-align:bottom;
	text-align:right;
	float:right;
}